{% extends 'base.html.twig' %}

{% block title %}Voyage{% endblock %}

{% block body %}
    <h1>Voyage</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ voyage.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ voyage.title }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ voyage.description }}</td>
            </tr>
            <tr>
                <th>Price</th>
                <td>{{ voyage.price }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('voyage_index') }}">back to list</a>

    <a href="{{ path('voyage_edit', {'id': voyage.id}) }}">edit</a>

    {{ include('voyage/_delete_form.html.twig') }}
{% endblock %}
